name: stable
category: openttd
version: 0.3.5
date: 2004-12-24T00:36:00-00:00
base: openttd-0.3.5-
files:
- id: openttd-0.3.5-1mdk.i586.rpm
  size: 1108147
  md5sum: dece92cb2b6cc4141cfddae219ff6a5f
  sha1sum: a8a9af44448c09637db61d463757f83962bd44c6
  sha256sum: c92d2f2351731e66fdf5675c7bfc889a6c18a329dada4c92cb12d295efe537d8
- id: openttd-0.3.5-amd64.tar.gz
  size: 1013514
  md5sum: fffe1eda1c766485fe90a967b24794b4
  sha1sum: e92afe50a59ff0074ba7448da011d5f9ce3e6f4f
  sha256sum: 76a9ec76820a5799d46f79a509527cb6f3e15653dbd2501bf72dc4391fb29279
- id: openttd-0.3.5-dedicated-only-amd64.tar.gz
  size: 1009225
  md5sum: f15446d7b169c117b1b53989c38f4ecf
  sha1sum: f435ddacda517c5f3eee7bdf7666087ec3b73c7d
  sha256sum: d2b8a1e40260a21b70449477acea766179c5f80a685615a8e30cfabf19f7e8eb
- id: openttd-0.3.5-linux-debian-etch-i386.deb
  size: 1112458
  md5sum: d26753caffb0b87948b3839ec6096684
  sha1sum: b628474b52530cbc7e7e2f64367a034df0183abb
  sha256sum: c931eb7ef95396893fdd39b3e55f725308dd955e3718571127e9ba32b4a5884a
- id: openttd-0.3.5-macosx-universal.dmg
  size: 1640733
  md5sum: a2e3fa0833d2777e304fc5a95f3eb5c3
  sha1sum: f06d55001a165c7ab5e3fd7a8182c9553febd481
  sha256sum: e7acf3853da99163f5cc89f5e2e394ed81812e1bf9e26c45c0e84d34601da016
- id: openttd-0.3.5-morphos.lha
  size: 1412720
  md5sum: 162240b4ca8b2ef5c3620f4d35a0b2c1
  sha1sum: 36bbf8822a9b3a8b033e73e578c23e1465ceab51
  sha256sum: ba8d1faee8e3da8394553e6a547807d961468b01142e89e79607a25aaa492f75
- id: openttd-0.3.5-os2.zip
  size: 1249358
  md5sum: 1c4ecca1411859ed5b9c15d81f008f9d
  sha1sum: d90c694bf401eb7cda7968eff08d5a3c308d723e
  sha256sum: 5fbd1b522164fcfbe0de29dfcf5234aaf403adf936a392cbf5f31007fb37d173
- id: openttd-0.3.5-windows-win32.exe
  size: 952673
  md5sum: 92db59085a39de0e63690ff4c8527b16
  sha1sum: 7390073dc98858674a55e6803f7172fd27cdac2c
  sha256sum: f5838590dd66c5af36e763c208dd43517efcccc8f59aa107c62fe45379a8a76e
- id: openttd-0.3.5-windows-win32.zip
  size: 1189360
  md5sum: 521ca6b7ad7a8205ddfa05773df6484c
  sha1sum: de6ba4d909d4750d9a7c72c5b1ab7e12f0f2ec0e
  sha256sum: 07e5d4caab88a3cb4834f870604bd002f9ddc2581e342b2e1cf2577595844ba8
dev_files:
- id: openttd-0.3.5-source.tar.gz
  size: 2059465
  md5sum: 10a97eac9c77b977ddaa11660a3ccb7c
  sha1sum: 305af5861225d1650de1f9a77890e76410f6bbe3
  sha256sum: 892c4b92a35e3630471645811f33f411524a53015d4154a23c0b5fcd27c736b3
